6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)
  • Q:
    Bijdrager
    HELEMAAL_NIKS

    Mavericks 'unsupported macs'

    Hoi, ik wil mavericks op een imac 2006 instaleren, en hij heeft haast de zelfde specs als een imac 2007. Dus ik dacht, kan ik de computer laten denken dat het een imac 2007 is zodat ik mavericks kan installeren? Is dat mogelijk met een programma of moet ik in de code gaan klooien? Ik hoor het graag!

    Bijdrager
    hokkie

    Je had een Google zoekopdracht kunnen invoeren en de eerste hit, die ik krijg, gaat dan over MLpostfactor (osxdaily)

    Ik weet dat deze methode officieel wordt gebruikt om “unsupported” macs naar 10.8 te brengen, maar wellicht kan je proberen of 10.9 dit ook accepteert. Laat vooral hier een bericht achter, zodat anderen dit ook kunnen vinden…

    edit:

    Wil je even je titel aanpassen? Het is niet “unsurported” maar “unsupported”

    Bijdrager
    HELEMAAL_NIKS

    Het werkt niet. Hij zegt dat de moutain lion installer niet op de computer staat, en ik kan mavericks niet installeren en de naam veranderen.

    Bijdrager
    makasa

    Daar waar ik met ML een probleem had met installeren.(lukte niet, not supported melding) heb ik Mavericks er wel op staan. (MBP mid 2007). Het is wel de laatste GM versie. Maar die is dacht ik gelijk aan de nu beschikbare versie.

    Bijdrager
    HELEMAAL_NIKS

    Dus ik zou ergens de GM versie vandaan kunnen plukken en dan er op zetten. Maar kan ik dan ook updaten naar mavericks 10.9.1 enz?

    Bijdrager
    hokkie

    Nee de GM versie kan je niet updaten.

6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.